Yammer™ in Atlassian Confluence® Integration

Supports Confluence 5.X - 6.X

Plug and play installation.

Downloads and Notes

This page will be updated with new downloads, as released.

If additional questions on the brief release notes, please contact us and we can provide more detail from our change list records.

Note: If the downloaded format is different than what is shown, double-check your Browser settings (especially if using Internet Explorer).

Download

Plugin Version

Confluence Version

Updated

Release Notes

1.3.05.4 - 6.xMay. 25, 2016Support 5.9.x
No longer supported - use latest release.1.2.25.4 - 5.8.xApr. 23, 2015Fix compatibility issue with Oracle.
No longer supported - use latest release.1.2.15.4+Oct. 31, 2014Improvement to support all company feed and group feeds.

No longer supported - use latest release.

1.2

5.4+

Sep.  4, 2014

Initial Release.